p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:2000px;;}
#Menu1 {display:block;z-index:2077;position:absolute;left:1px;top:133px;width:992px;height:40px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:394px;top:21px;width:597px;height:91px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:21px;top:11px;width:148px;height:114px;z-index:4;min-width:148px;}
#Img1Inner {position: absolute;width:148px;height:114px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:169px;top:342px;width:699px;height:124px;z-index:5;}
#Img2 {display:block;overflow:hidden;position:absolute;left:1px;top:178px;width:1000px;height:150px;z-index:6;min-width:1000px;}
#Img2Inner {position: absolute;width:1000px;height:150px;border:0px;}
#GoogleMap1 {display:block;overflow:hidden;position:absolute;left:50px;top:490px;width:379px;height:241px;z-index:7;}
#GoogleMap2 {display:block;overflow:hidden;position:absolute;left:558px;top:490px;width:379px;height:241px;z-index:8;}
#Box1 {display:block;overflow:hidden;position:absolute;left:21px;top:816px;width:466px;height:234px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/2026-mcrc_Box1.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:37px;top:15px;width:391px;height:57px;z-index:10;}
#Img3 {display:block;overflow:hidden;position:absolute;left:142px;top:79px;width:182px;height:104px;z-index:11;min-width:182px;}
#Img3Inner {position: absolute;width:182px;height:104px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:166px;top:188px;width:158px;height:22px;z-index:12;}
